Subject: Re: [lojban] pro-sumti question

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 04 Jul 2002 19:27:03 +0000

la pycyn cusku di'e

>Now, to be sure, the implicit external
>quantifier on {le} is {ro}, so we are referring to all the dyadic masses I
>have in mind, but that is presumably just the one composed of the dog(s) 
>and
>the cat(s). But that does NOT mean we are referring to the WHOLE of that
>mass. Absent some specific indication, we are dealing {pisu'o}ness.

That doesn't make sense to me. {le broda} refers to each of the
broda I have in mind, be it {le gerku} (each dog), {le gunma}
(each mass), or {le remei} (each pair). It does not refer to
some part of a dog, some part of a mass, or some part of a pair.
For that I'd have to say explicitly {pisu'o le broda}. The
implicit quantifier of {lei} plays no role here.

>Now, clearly if one dog in the mass of critters is tired,
>the some part of that mass is tired and so, in Lojban, the mass is tired: 
>{le
>remei cu tatpi}. It may be unreasonable, but it is by the Book.

I'm not sure it is by the Book, I don't have it with me now
so I can't check, but does it go as far as to say that? I thought
it only messed up the implicit quantifier of {lei}. In any case,
when the Book makes no sense, I don't follow it.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com